/* === FUNCTIONS PROTOTYPE ==== */
int  ox802_init (int, int);
int  ox802_setup (int, char *);
int  ox802_display (int, int);
int  ox802_channel (int, int, int, int);
int  ox802_timebase (int, int, int);
int  ox802_trigger (int, int, int, int, int);
int  ox802_close (void);

/* === CONSTANTS DECLARATION ==== */
#define OX802_RANGE_CH1         0x60
#define OX802_RANGE_CH2         0x61
#define OX802_RANGE_TIME_BASE   0x62
#define OX802_VERTICAL_MODE     0x63
#define OX802_TB_DELAY          0x64
#define OX802_TRIGGER_SOURCE    0x65
#define OX802_TRIGGER_COUPLING  0x66
#define OX802_COUPLING_CH1      0x67
#define OX802_COUPLING_CH2      0x68
#define OX802_COM_NOR_DIFF      0x69
#define OX802_TRIGGER_PTP       0x6a
#define OX802_EXP10             0x6b
#define OX802_TRIGGER_SLOPE     0x6c
#define OX802_TRIGGER_AUTO      0x6d
#define OX802_BEAM_FINDER       0x6e
#define OX802_READ_SETUP        0x6f
#define OX802_REMOTE            0x71
#define OX802_ASK_ECHO          0x7b

